body {
	background-color: #F0F0F0;
	color: #666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.75em;
	text-transform: lowercase;
}
#content {
	margin-left: 75px;
	margin-top: 50px;
}
#flash {
	display:none;
}
h2 {
	font-size: 0.90em;
}
p {
	margin-left: 30px;
}
a {
	color: #333;
	text-decoration: none;
}

a:active, a:hover {
	background-color: #666;
	color: #F0F0F0;
}